
rem Below, "%1" is 1st (only) parameter on caller command line (no. of sectors)
rem   which is stored (via output redirection) in file inp.txt. 
echo %1 >inp.txt
rem To read about redirection, see  https://ss64.com/nt/syntax-redirection.html
rem  or Google   windows IO redirection
rem   Below, input redirection causes the TAB file terminal read to come from file inp.txt. 
rem  Also, the syntax  -p1="%1"  causes the no. of sectors to be accessible within the CMF [as <p1>].
mkdata -cmf mkdata.cmf -p1="%1" <inp.txt

